<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>

        <script defer src="custom.js"></script>
        <style>
            mi-mensaje {
                display: block;
                padding: 10px;
                border: 5px solid black;
                margin-bottom: 10px;
            }
            mi-mensaje[casi-visible] {
                border: none;
            }
        </style>
    </head>
    <body>
        <mi-mensaje msj="Hola, soy un mensaje" casi-visible>aqui</mi-mensaje>
    </body>
</html>
